.gd-carousel {

  header {
    margin-bottom: 2rem;
  }
  
  .splide {
    position: relative;
    padding-bottom: 4rem;

    .splide__slide:not(:has(figcaption)) {
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .splide__arrows {
      position: absolute;
      bottom: -5px;
      left: 0;
      right: 0;
      display: flex;
      gap: 1rem;
      justify-content: center;
    }

    .splide__arrow {
      position: static;
      padding: 1em;
      width: 3rem;
      height: 3rem;
      background-color: var(--white);
      border: var(--default-border-width) solid var(--gray-400);
    }
  }
}